View Issue Details

IDProjectCategoryView StatusLast Update
0008276mantisbtcustomizationpublic2014-12-08 00:34
ReporterallanAssigned Toatrol 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.0.8 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0008276: When set a filter to a value different than the default, the color could be changed
Description

I've difficult to figure out wich filters I had set.
Would be fine if the foreground color of the filter changes when it is set to a value rather than the default one.

Additional Information

In the attach I made a sugestion of how this could work.

TagsNo tags attached.

Relationships

related to 0015721 closedgrangeway Functionality to consider porting to master-2.0.x 

Activities

2007-08-19 00:03

 

grangeway

grangeway

2013-04-05 17:57

reporter   ~0036424

Marking as 'acknowledged' not resolved/closed to track that change gets ported to master-2.0.x branch

Issue History

Date Modified Username Field Change
2007-08-19 00:03 allan New Issue
2007-08-19 00:03 allan File Added: mantis_filter_coloring.JPG
2011-08-14 08:30 atrol Status new => resolved
2011-08-14 08:30 atrol Fixed in Version => 1.3.0-beta.1
2011-08-14 08:30 atrol Resolution open => fixed
2011-08-14 08:30 atrol Assigned To => atrol
2013-04-05 17:57 grangeway Status resolved => acknowledged
2013-04-05 17:57 grangeway Note Added: 0036424
2013-04-05 18:12 grangeway Relationship added related to 0015721
2013-04-06 09:26 dregad Tag Attached: 2.0.x check
2013-04-06 09:26 dregad Status acknowledged => resolved
2013-04-27 17:41 atrol Target Version => 1.3.0-beta.1
2014-09-23 18:05 grangeway Tag Detached: 2.0.x check
2014-12-08 00:34 vboctor Status resolved => closed